Bug 23525 - init script error
Summary: init script error
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nut   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
high
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Wil Harris
URL:
Whiteboard: Florence Beta-3
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-07 11:28 UTC by Michael Redinger
Modified: 2007-03-27 03:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-07 11:28:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Redinger 2001-01-07 11:28:55 UTC
/etc/init.d/ups is started before and stopped after netfs. 
Therefore, if /usr is on a NFS server, start will fail
(/usr/bin/ups*).
netfs shutdown will also fail first (before killing the
ups* processes).

Comment 1 Ngo Than 2001-01-11 09:50:52 UTC
It's fixed.  nut-0.44.1-2 is now in rawhide.


Note You need to log in before you can comment on or make changes to this bug.